#fw-section-collections-list-d089aea7-36b0-4753-a24a-680b18e90e02 {
--font-heading-scale: 0.85;
--font-body-scale: 1.1;
}
#fw-section-collections-list-a0379bcd-67d9-48c0-8653-bcf7e48237cf {
--font-heading-scale: 0.9;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-88ddbac3-fe1e-4f33-8886-ee2f40121bb1 {
--font-heading-scale: 0.85;
--font-body-scale: 1.1;
}

#fw-section-collections-list-fb04d848-e0ad-44a4-a4ce-3f6dafd83789 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}

#fw-section-collections-list-5ab34eba-7cd5-4173-9a94-86ac82af6657 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-collections-list-9fad5bc1-da48-47d7-a915-1f92b312af89 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-collections-list-13b3250b-233b-4bb3-9de7-4feb60b80938 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-collections-list-e473883f-fb36-43e3-b6ed-4111a62365e9 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}


#fw-section-rich-text-175814068169265 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}









#fw-section-image-with-text-e5e8e597-8d34-4014-9450-98e4cb9be029 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-e5e8e597-8d34-4014-9450-98e4cb9be029 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-10e78166-95b0-405f-bb8f-d7ef2d759758 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-10e78166-95b0-405f-bb8f-d7ef2d759758 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-4c5aed86-2473-4439-b692-a5e91116fdbf {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-32070346-9157-4580-83e8-0d9d50656dc9 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-bb055d95-b12a-4c45-8630-881611e2e6f7 {
--font-heading-scale: 1.05;
--font-body-scale: 1.0;
}
#fw-section-rich-text-bb055d95-b12a-4c45-8630-881611e2e6f7 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-82cf15aa-b323-4c5a-9b91-09a7e6ea0b30 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-82cf15aa-b323-4c5a-9b91-09a7e6ea0b30 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-4dd3c973-6c0d-4db0-abdf-c35b1c3b43f0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-4dd3c973-6c0d-4db0-abdf-c35b1c3b43f0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-361342c0-f6ad-4267-9305-3609ee70c514 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-361342c0-f6ad-4267-9305-3609ee70c514 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-f6023ca2-2041-4433-b750-96228a11593a {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-f6023ca2-2041-4433-b750-96228a11593a {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-links-list-b7fa891a-929e-4949-bae6-e442ce2f98f4 {
--font-heading-scale: 1.0;
--font-body-scale: 1.23;
}
#fw-section-links-list-b7fa891a-929e-4949-bae6-e442ce2f98f4 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-links-list-504ddf27-7733-4cd5-981b-bafa797d340c {
--font-heading-scale: 1.0;
--font-body-scale: 1.25;
}
#fw-section-links-list-504ddf27-7733-4cd5-981b-bafa797d340c {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cfe0ea;
--color-background-rgb: 207, 224, 234;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #cfe0ea;
--color-on-primary-rgb: 207, 224, 234;
--color-product-image-background: #000000;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #cfe0ea;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.11;
}